@charset "utf-8";
/* CSS Document */
/* BASE */
html > * {
  font-family: sans-serif;
}
.l-content-body, .l-wrapper, .l-content, .l-content-main {
  max-width: 100%;
  margin: 0;
  padding: 0;
}
.t-mode-rwd.is-sticky .l-header {
  z-index: 1001;
}
@media screen and (min-width: 768px) and (max-width: 900px) {
  .t-mode-rwd .l-content-main {
    padding: 0 !important;
  }
}
.article-inner {
  max-width: 1000px;
  margin: 0 auto;
  padding: 100px 15px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .article-inner {
    max-width: 1000px;
    margin: 0 auto;
    padding: 70px 15px;
    position: relative;
  }
}
.tab-only, .sp-only {
  display: none;
}
@media screen and (max-width: 1080px) {
  .sp-only, .pc-only {
    display: none;
  }
  .tab-only {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .sp-only {
    display: block;
  }
  .pc-only {
    display: none;
  }
}
.disable {
  pointer-events: none;
  color: #fff;
  background: #c2c2c2;
}
/* section */
section.white {
  background-color: #FFF;
  color: #333;
}
section.gray {
  background-color: #e6e6e6;
  color: #333;
}
section.black {
  background: #000;
  color: #FFF;
}
section.black a {
  color: #FFF;
}
section.lead .article-inner {
  background: #FFF;
  width: auto;
  min-height: 500px;
  margin: 0 auto;
  padding: 20px 30px 0;
  position: relative;
}
@media screen and (max-width: 767px) {
  section.lead .article-inner {
    min-height: 300px;
    padding: 20px;
  }
}
/* H1 */
.m-hdg-lv1 {
  margin: 40px 0 30px;
}
.m-hdg-lv1 .m-hdg {
  font-size: 4rem;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .m-hdg-lv1 {
    margin: 14px 0;
  }
  .m-hdg-lv1 .m-hdg {
    font-size: 2rem;
  }
}
/* H2 */
.m-hdg-lv2 {
  margin: 40px 0 100px;
  text-align: center;
}
.m-hdg-lv2 .m-hdg {
  font-size: 3.6rem;
  font-weight: bold;
  border: none;
  padding: 0;
  line-height: 1.5;
  position: relative;
  display: block;
}
.m-hdg-lv2 p {
  font-size: 1.6rem;
}
@media screen and (max-width: 767px) {
  .m-hdg-lv2 {
    margin: 40px 0 50px;
  }
  .m-hdg-lv2 .m-hdg {
    font-size: 2.4rem;
  }
  .m-hdg-lv2 p {
    font-size: 1.4rem;
  }
}
/* H3 */
.m-hdg-lv3 {
  margin: 60px 0 20px;
}
.m-hdg-lv3 .m-hdg {
  font-size: 2.2rem;
  font-weight: bold;
  padding: 2px 0 2px 8px;
  line-height: 1.2;
  display: table-cell;
  border-left: 2px solid #fff;
}
.m-hdg-lv3 .m-hdg span {
  font-size: 1.4rem;
  font-weight: bold;
  padding-left: 20px;
}
@media screen and (max-width: 767px) {
  .m-hdg-lv3 .m-hdg {
    font-size: 1.9rem;
    line-height: 1.5;
  }
  .m-hdg-lv3 .m-hdg span {
    font-size: 1.4rem;
    padding-left: 0;
  }
}
/* H4 */
.m-hdg-lv4 {
  width: 100%;
  margin: 60px 0 30px;
  position: relative;
  display: table;
  border-bottom: 0;
}
.m-hdg-lv4 .m-hdg {
  width: 100%;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1;
  display: table-cell;
}
@media screen and (max-width: 767px) {
  .m-hdg-lv4 {
    margin: 20px 0;
  }
  .m-hdg-lv4 .m-hdg {
    padding: 1px 0 1px 8px;
    font-size: 1.4rem;
    display: block;
    border-left-width: 2px;
  }
}
section.gray .m-hdg-lv4 .m-hdg {
  border-left: 3px solid #333;
}
section.white .m-hdg-lv4 .m-hdg {
  border-left: 3px solid #333;
}
/* Main Visual */
section[data-type="mv"] {
  background: url("../img/img-mv_background.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
}
section[data-type="mv"] .article-inner {
  width: 100%;
  max-width: 1360px;
  height: auto;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0;
  padding: 10px 0 0 0;
}
section[data-type="mv"] .article-inner img {
  max-width: 700px;
  display: flex;
  justify-content: center;
}
section[data-type="mv"] .article-inner .anim-box.zoomin.is-animated {
  opacity: 0;
  animation: zoomIn 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
  animation-delay: 1s;
}
@keyframes zoomIn {
  0% {
    transform: scale(0.6);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
@media screen and (max-width: 1080px) and (min-width: 768px) {
  section[data-type="mv"] {
    padding: 30px 0;
  }
  section[data-type="mv"] .article-inner {
    padding: 10px;
  }
}
@media screen and (max-width: 767px) {
  section[data-type="mv"] {
    background-position: left;
  }
  section[data-type="mv"] .article-inner {
    max-width: 700px;
    height: auto;
    padding: 70px 30px 100px;
  }
  section[data-type="mv"] .article-inner img {
    max-width: 100%;
    height: auto;
  }
}
/* SCROLL */
.scroll_container {
  width: 100%;
  height: 200px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.scrollbar-text {
  display: inline-block;
  position: absolute;
  bottom: 0;
  padding: 10px 10px 170px;
  color: #FFF;
  font-size: 1.3rem;
  font-family: serif;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  left: 50%;
  transform: translateX(-50%);
  filter: drop-shadow(2px 2px 1px #000);
}
.scrollbar {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 1px;
}
.scrollbar::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 1px;
  height: 160px;
  background: #FFF;
  animation: liner 2.5s cubic-bezier(1, 0, 0, 1) infinite;
}
@keyframes liner {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }
  30% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }
  70% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }
  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%;
  }
}
@media screen and (max-width: 767px) {
  .scroll_container {
    display: none;
  }
}
/* Lead */
section.lead {
  font-family: kozuka-mincho-pro, serif;
  color: #333333;
  position: relative;
  background: url("../img/img_lead.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
section.lead .lead-txt {
  font-size: 1.8rem;
  text-align: center;
  line-height: 2;
}
@media screen and (max-width: 767px) {
  section.lead .lead-txt {
    font-size: 1.25rem;
  }
}
.lead-txt_title {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
}
.lead-txt_title img {
  max-width: 570px;
}
.lead-txt {
  font-size: 1.8rem;
  line-height: 1.6;
  text-align: center;
}
/* 調整 */
.a-lh-14 {
  line-height: 1.4;
}
.a-fz-lv1 {
  font-size: 4.4rem;
  font-weight: 600;
  padding-right: 4px;
}
.a-fz-lv2 {
  font-size: 2.8rem;
  font-weight: 600;
  padding: 0 4px;
}
@media screen and (max-width: 767px) {
  .lead-txt_title img {
    max-width: 100%;
  }
  .lead-txt {
    font-size: 1.2rem;
  }
  .a-fz-lv1 {
    font-size: 2.8rem;
  }
  .a-fz-lv2 {
    font-size: 2rem;
  }
}
/* TIMETABLE */
section.timetable > * {
  filter: drop-shadow(2px 2px 2px #000);
}
section.timetable .article-inner {
  max-width: 800px;
}
section.timetable {
  background: url(../img/img-kkjtpe2_background.jpg) center;
  background-size: cover;
  color: #FFF;
}
section.timetable tbody {
  color: #333;
}
.m-tbl {
  border: none;
}
.m-tbl tbody th, .m-tbl tbody td {
  color: #333;
  font-size: 1.4rem;
  font-weight: 600;
  text-align: center;
}
.m-tbl thead th {
  color: #ffffff;
}
.m-tbl tbody {
  text-align: center;
}
.m-tbl tbody th > span {
  font-size: 1.2rem;
}
.m-tbl tbody td:last-of-type {
  border-left: 2px solid #EEE;
}
@media screen and (max-width: 1080px) and (min-width: 768px) {
  section.timetable {
    background: #000;
  }
}
@media screen and (max-width: 767px) {
  section.timetable {
    background: #000;
  }
  section.timetable .article-inner {
    padding: 10px 10px 30px;
  }
  .m-tbl tbody th, .m-tbl tbody td {
    font-size: 1.4rem;
    padding: 6px;
  }
  .m-tbl tbody th > span {
    font-size: 1.1rem;
  }
}
/* Campaign */
section.campaign {
  color: #FFFFFF;
}
.m-grid__content .m-grid__txtaria {
  background-color: #EEE;
  padding: 25px 19px 23px;
  color: #333;
  text-align: center;
  height: 100%;
}
.m-grid__content .m-grid__txtaria p {
  font-size: 1.5rem;
}
.m-footer-social {
  margin: 26px auto 0;
}
.m-grid[data-col="2-1"] {
  overflow: hidden;
}
.blue_line {
  background: rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #cce5ff 0%) repeat scroll 0 0;
}
@media screen and (max-width: 767px) {
  .m-grid__content {
    margin-bottom: 30px;
  }
  .m-grid__content:last-child {
    margin-bottom: 0;
  }
}
#campaign .hdg-sec-lv3 {
  text-align: center;
  color: #333;
  margin-bottom: 26px;
}
#campaign .hdg-sec-lv3 h3 {
  font-size: 3.3rem;
  letter-spacing: 0.2rem;
  font-family: "Yu Mincho", YuMincho, \006e38\00660e\00671d, \0030d2\0030e9\0030ae\0030ce\00660e\00671d\0020\0050\0072\006f\004e\0020\0057\0033, "Hiragino Mincho ProN", \0048\0047\00660e\00671d\0045, \00ff2d\00ff33\0020\00ff30\00660e\00671d, \00ff2d\00ff33\0020\00660e\00671d, serif;
}
#campaign .hdg-sec-lv3 h3 > span {
  display: inline-block;
}
#campaign .hdg-sec-lv3 + * {
  margin-top: 0 !important;
}
#campaign .m-list-bnr .m-list-bnr__ttl, .m-list-bnr .m-list-bnr__ttl--l {
  display: flex;
  justify-content: center;
  text-align: center;
}
#campaign .m-list-bnr .m-list-bnr__ttl span::before, .m-list-bnr .m-list-bnr__ttl--l span::before {
  display: none;
}
@media screen and (max-width: 767px) {
  #campaign .hdg-sec-lv3 {
    margin-bottom: 30px;
  }
  #campaign .hdg-sec-lv3 h3 {
    font-size: 3.0rem;
    letter-spacing: 0.1rem;
  }
  #campaign .m-list-bnr .m-list-bnr__ttl, .m-list-bnr .m-list-bnr__ttl--l {
    font-size: 1.2rem;
  }
}
/* Reserve */
section.reserve {
  background: url("../img/img_footer.jpg") center;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media screen and (max-width: 767px) {
  section.reserve {}
}
/* SCROLL */
.scroll_container {
  width: 100%;
  height: 200px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.scrollbar-text {
  display: inline-block;
  position: absolute;
  bottom: 0;
  padding: 10px 10px 170px;
  color: #FFF;
  font-size: 1.3rem;
  font-family: serif;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  left: 50%;
  transform: translateX(-50%);
  filter: drop-shadow(0, 0, 0, 0.8);
}
.scrollbar {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 1px;
}
.scrollbar::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 1px;
  height: 160px;
  background: #FFF;
  animation: liner 2.5s cubic-bezier(1, 0, 0, 1) infinite;
}
@keyframes liner {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }
  30% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }
  70% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }
  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%;
  }
}
@media screen and (max-width: 767px) {
  .scroll_container {
    display: none;
  }
}
/* Column 2 */
.m-list-point[data-col="2"] {
  display: flex;
  flex-wrap: wrap;
  /*margin: 0 0 0 -20px;*/
  overflow: hidden;
}
.m-list-point[data-col="2"] .m-list-point__content {
  width: 100%;
  margin-top: 10px;
  padding: 10px 10px 20px;
  float: none;
  border: none;
}
.m-list-point[data-col="2"] .m-list-point__content__inner {
  background: #FFF;
}
.m-list-point[data-col="2"] .m-list-point__content__inner .m-list-point__ttl {
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #000;
  color: #FFF;
  font-size: 2.2rem;
  margin-top: 0;
}
.m-list-point[data-col="2"] .m-list-point__content__inner .m-list-point__ttl img {
  width: 60px;
  height: auto;
  margin-right: 10px;
}
.m-list-point__txt {
  font-size: 1em;
  font-weight: normal;
}
.m-list-point[data-col="2"] .m-list-point__txt__inner {
  padding: 20px;
}
.m-list-point[data-col="2"] .m-list-point__txt__inner p {
  width: 100%;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
/* SALE */
.m-coupon__code {
  width: 100%;
  height: auto;
  padding: 4px 20px 16px;
  background-color: #606060;
}
.m-coupon__code p {
  color: #FFF;
  font-size: 2.5rem;
  font-weight: 600;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .m-coupon__code {
    padding: 10px;
  }
  .m-coupon__code p {
    font-size: 2rem;
    margin-top: 0;
  }
}
.m-coupon__content .m-coupon__content__inner table th {
  text-align: left;
  vertical-align: top;
  padding-right: 1em;
  position: relative;
  width: 7em;
}
.m-coupon__content .m-coupon__content__inner table th:after {
  content: "：";
  position: absolute;
  top: 0;
  right: 0;
  display: block;
}
.weekly_day p {
  font-size: 1.6rem;
}
.m-grid-idx__content__inner {
  padding: 12px;
  border-color: #333;
}
.m-media-l, .m-media-r {
  margin-top: 10px;
}
#campaign .m-accordion-type2 .m-accordion__icn::before, #campaign .m-accordion-type2 .m-accordion__icn::after {
  background-color: #333;
}
.campaign-end {
  pointer-events: none;
  position: relative;
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
}
.campaign-end::before {
  content: 'キャンペーンは終了いたしました。';
  color: #333;
  text-align: center;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  font-size: 3.8rem;
  font-weight: 600;
  z-index: 100;
}
.campaign-end::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(255, 255, 255, .75);
}
@media screen and (max-width: 767px) {
  .campaign-end::before {
    font-size: 2rem;
  }
}
/* Service */
section.black .article-inner[data-type="service"] {
  max-width: 1920px;
  margin: 0 auto;
  padding: 100px 70px;
  position: relative;
}
section.black .article-inner[data-type="service"] > * {
  font-family: "Yu Mincho", YuMincho, \006e38\00660e\00671d, \0030d2\0030e9\0030ae\0030ce\00660e\00671d\0020\0050\0072\006f\004e\0020\0057\0033, "Hiragino Mincho ProN", \0048\0047\00660e\00671d\0045, \00ff2d\00ff33\0020\00ff30\00660e\00671d, \00ff2d\00ff33\0020\00660e\00671d, serif;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  section.black .article-inner[data-type="service"] {
    padding: 70px 10px;
  }
}
/* 非表示 */
.disable {
  pointer-events: none;
  position: relative;
  width: 100%;
  justify-content: center;
  align-items: center;
}
/*
.disable::before {
  content: '配布は終了いたしました。';
  color: #333;
  text-align: center;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  font-size: 3.8rem;
  font-weight: 600;
  z-index: 100;
}
*/
.disable::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(255, 255, 255, .75);
}
@media screen and (max-width: 767px) {
  .disable2::before {
    font-size: 2.5rem;
  }
}
/* スライドイン */
.slidein {
  opacity: 0;
  transform: translate(0, 0);
  transition: all 1.5s;
}
.slidein-left {
  transform: translate(-100%, 0);
}
.slidein-right {
  transform: translate(100%, 0);
}
.slidein-up {
  transform: translate(0, -100%);
}
.slidein-bottom {
  transform: translate(0, 100%);
}
.scrollin {
  transform: translate(0, 0) !important;
  opacity: 1 !important;
}